/**
 * All of the CSS for your common superadmin functionality should be
 * included in this file.
 */
/************************************Login Form CSS Superadmin ************************************/
 #login #loginform {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 34px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: 1px solid #c3c4c7;
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
}
#login {
    width: 320px;
    padding: 5% 0 0;
    margin: auto;
}
.login label {
    font-size: 14px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px;
}
.login form .input, .login input[type=password], .login input[type=text] {
    font-size: 24px;
    line-height: 1.33333333;
    width: 100%;
    border-width: 0.0625rem;
    padding: 0.1875rem 0.3125rem;
    margin: 0 6px 16px 0;
    min-height: 40px;
    max-height: none;
    box-shadow: 0 0 0 transparent;
    border-radius: 4px;
    border: 1px solid #8c8f94;
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
    background: #fff;
}
.login h1{
    background-image: url(/assets/img/logo.svg);
    background-image: none,url(https://carte.val-des-monts.net/assets/img/logo.svg);
    background-size: 84px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #3c434a;
    height: 84px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto 25px;
    padding: 0;
    text-decoration: none;
    width: 84px;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden;
    display: block;
}
.login p.submit {
    text-align: left;
    max-width: 100%;
    margin-top: 20px;
    padding-top: 10px;
}
#login form p.submit {
    margin: 0;
    padding: 0;
    float: right;
}
#login .button-primary {
    background: #2271b1;
    border-color: #2271b1;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 2.15384615;
    min-height: 30px;
    margin: 0;
    padding: 0 10px;
    cursor: pointer; 
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    border-radius: 3px;
    white-space: nowrap;
    box-sizing: border-box;
}
.login form .forgetmenot {
    font-weight: 400;
    float: left;
    margin-bottom: 0;
    margin-top:5px;
}
#rememberme, .forgetmenot label{
    vertical-align: middle;
}
.login #login_error, .login .message, .login .success {
    border-left: 4px solid #72aee6;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    word-wrap: break-word;
}
.login #login_error {
    border-left-color: #d63638;
}
/************************************Header CSS Superadmin ************************************/
/* my CSS*/ 
.leaflet-popup-content .popup-year{
    font-weight: 400;
    color: #262E6C;
    text-transform: capitalize!important;
	font-family: Ubuntu;
}
.navbar{background-color: #000;margin-bottom:0!important;border-radius:0!important}
.navbar-links li a{padding:10px 10px}
.visit-site{   
    background-color: #fff;
    color: #000!important;
    text-align: center;
    width: 100px;
    border-radius: 4px;
	}
.navbar-links li:hover {
    background-color: transparent;
}
.row{  display:flex;align-items:center}
.column .text { 
       color: #f00 !important;
}
.cell { font-weight: bold; }
 .navbar-links {
         height: auto;
}
.navbar-links ul{ 
   justify-content: end;
   }
   
@media (max-width: 800px){
   .navbar-links.active {
    display: flex;
    position: absolute;
    top: 80px;
    background-color: #000;
    left: 0px;
    right: 0;
	z-index: 9;
}
.navbar-links ul li a {
    padding: 20px 10px;
    border-bottom: 1px solid #ffffff69;
}
.toggle-button{    top: 2.75rem;}
.cstm-m{position:unset!important;
    justify-content: end;
    display: flex;}
	}	
@media (max-width: 767px){	
.container{width: 100%;}	
}
/*End my CSS*/
.brand-title{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 3px 6px #00000029;
    background-color: white;
}
.brand-title img{
    width: 70px;
    height: 100%;
}
/* Style the submenu */
.navbar .navbar-links .main-menu .submenu {
  display: none;
  position: absolute;
  right: 0px;
  background-color: #fff;
  padding: 0;
  width: max-content;
  box-shadow: 0px 3px 6px 0px rgba(177,173,173,.36);
}

/* Show the submenu when hovering over the parent li element */
.submenu-parent:hover .submenu {
  display: block !important;
}

/* Style the submenu items */
.submenu li {
  display: block;
  border-bottom: 1px solid #eee9e9;
}

.submenu li a {
  display: block;
  padding: 10px 10px;
  color: #333;
  text-decoration: none;
}

/* Change the background color of the submenu item on hover */
.submenu li a:hover {
  background-color: #000;
  color:#fff;
}
/************************************footer CSS ************************************/
.mainfooter a{color:#fff;text-decoration:underline}
/************************************End footer CSS  ************************************/
/*latlong format CSS*/
.DMS-formate{   
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0px 10px;
}
.DMS-formate-parent{display:none}
/*latlong format CSS*/
/************************************Add user Form CSS Superadmin ************************************/
.adduser{ 
    background-color:#f2f2f2;
    padding:80px 0px
}
.formstuff{
    background-color:#fff;
    padding:25px; 
    max-width: 600px;
    margin: 0 auto;
    border-radius: 6px;
    border: 1px solid #dbdada;
    display: table;
    }
.add-update-listing .formstuff{
    max-width: 940px;
}

.formstuff h2   {  
    margin-top: 0;
    margin-bottom: 35px;
    text-align: center;
    font-size: 35px;
    }
.formstuff label{
    width:100%;
    margin-bottom:0px;
    font-size:14px;
    font-weight: 500;
    }
.formstuff input,.formstuff select, .formstuff textarea{
    background-color:#fff;
    width:100%;
    height:50px;
    padding:10px;
    color:#000;
    border:1px solid #dedddd;
    border-radius:4px;
    }
.formstuff textarea{
    width: 100%;
    height:200px;
}
.formstuff .halfwidth{
    width:50%; 
    float:left;
    padding:0 15px;
    margin-bottom: 15px;
    }
.formstuff .fullwidth{
    width:100%;
    float:left;
    padding:0 15px;
    margin-bottom: 15px;
    }
#submitrequest{
    background-color: #313C62;
    color: #fff;
    margin-top: 15px;
    font-size: 16px;
}
#submitrequest:hover{background-color:#414f81}
#error-message{
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;
}
@media (max-width: 640px){  
.formstuff .halfwidth{
    width:100%; 
    }
.formstuff{
    padding: 25px 0px;
    }
}
/************************************Add-Update listing Form CSS Superadmin ************************************/
.required{color: red;}
.add-update-listing .add-files .media-half{
    float:left;
    width:48%;
}
.add-update-listing .add-files .furl{
    float: right;
    width: 48%;
}
.add-update-listing .add-files .furl .add-more{
       float: right;
    font-size: 20px;
    display: flex;
    grid-gap: 15px;
}
.multiple-files {
    display: grid;
    grid-template-columns: 1fr 50px;
    grid-gap: 10px;
    align-items: center;
	margin-bottom: 10px;
    clear: right;
}
.multiple-files .add-more .fa{font-size: 20px;cursor: pointer;}
.multiple-files .add-more .fa-plus-circle{color: green;}
.multiple-files .add-more .fa-minus-circle{color: red;}
.first-icon{margin-top: 20px;}
.add-files .fname{margin-bottom:10px}
.lfs{font-size:18px!important;}
.add-update-listing .add-files .furl input{
    /*width: calc(100% - 35px);*/
    float: left;
    margin-right: 10px;
    vertical-align: middle;
}
.furl.media-half .align-right{float:right;color:green;}
.furl.media-half .align-right a{text-decoration: none;}
#error-message{color:red}